Bump version number following new policy
[packages/base.git] / Unsafe /
drwxr-xr-x   ..
-rw-r--r-- 1769 Coerce.hs